/*
 * "Peko" Visual Novel System
 *
 * All Rights Reserved.
 * Copyright (c) 1999-2003 Tsukuba Bunko.
 *
 * $Id: MessageIDs.java,v 1.1.2.1 2003/12/11 10:12:19 ppoi Exp $
 */
 package tsukuba_bunko.peko.session;

import	tsukuba_bunko.peko.MessageID;


/**
 * <code>tsukuba_bunko.peko.save</code> で使用されるログメッセージ ID の定義集です
 * @author	$Author: ppoi $
 * @version	$Revision: 1.1.2.1 $
 */
public final class MessageIDs	{

	/**
	 * "セーブデータの保存に失敗しました。:{0}" / {0}:savedata id
	 */
	public static final MessageID	SAV0001E = new MessageID( "SAV0001E" );

	/**
	 * "セーブデータの保存に使用した書き込みストリームのクローズに失敗しました。"
	 */
	public static final MessageID	SAV0002W = new MessageID( "SAV0002W" );

	/**
	 * "セーブデータの読み込みに失敗しました。:{0}" / {0}:savedata id
	 */
	public static final MessageID	SAV0003E = new MessageID( "SAV0003E" );

	/**
	 * "セーブデータの読み込みに使用した読み込みストリームのクローズに失敗しました。"
	 */
	public static final MessageID	SAV0004W = new MessageID( "SAV0004W" );

	/**
	 * "指定されたセーブデータは存在しません。:{0}" / {0}:savedata id
	 */
	public static final MessageID	SAV0005E = new MessageID( "SAV0005E" );

	/**
	 * "システムセーブデータの保存に失敗しました。"
	 */
	public static final MessageID	SAV0006F = new MessageID( "SAV0006F" );

	/**
	 * "システムセーブデータの読み込みに失敗しました。"
	 */
	public static final MessageID	SAV0007F = new MessageID( "SAV0007F" );

	/**
	 * "一覧作成用のセーブデータ読み込みに失敗しました。:{0}" / {0}:savedata id
	 */
	public static final MessageID	SAV0008W = new MessageID( "SAV0008W" );

	/**
	 * "セルサイズの設定がされていません。デフォルト値 {0} を使用します。" / {0}:デフォルト値
	 */
	public static final MessageID	SAV0009W = new MessageID( "SAV0009W" );

	/**
	 * "フォント({0})が設定されていません。デフォルト値 {1} を使用します。" / {0}:項目(タイトル etc.) {1}:デフォルト値
	 */
	public static final MessageID	SAV0010W = new MessageID( "SAV0010W" );

	/**
	 * "タイトルのフォーマットが指定されていません。デフォルト値 {0} を使用します。" / {0}:デフォルトフォーマット
	 */
	public static final MessageID	SAV0011W = new MessageID( "SAV0011W" );

	/**
	 * "ダイアログのタイトルが指定されていません。"
	 */
	public static final MessageID	SAV0012W = new MessageID( "SAV0012W" );

	/**
	 * "一度に表示するセーブデータ数が指定されていません。デフォルト値 {0} を使用します。" / {0}:デフォルト値
	 */
	public static final MessageID	SAV0013W = new MessageID( "SAV0013W" );

	/**
	 * "一度に表示するセーブデータ数に無効な値が指定されました。デフォルト値 {0} を使用します。" / {0}:デフォルト値
	 */
	public static final MessageID	SAV0014W = new MessageID( "SAV0014W" );

	/**
	 * "上書き確認ダイアログのタイトルが指定されていません。"
	 */
	public static final MessageID	SAV0015W = new MessageID( "SAV0015W" );

	/**
	 * "上書き確認ダイアログのメッセージが指定されていません。デフォルト値 {0} を使用します。" / {0}:デフォルト値
	 */
	public static final MessageID	SAV0016W = new MessageID( "SAV0016W" );

	/**
	 * "タイムスタンプのフォーマットが設定されていません。デフォルト値 {0} を使用します。" / {0}:デフォルト値
	 */
	public static final MessageID	SAV0017W = new MessageID( "SAV0017W" );

	/**
	 * 未登録項目のタイトルが設定されていません。デフォルト値 {0} を使用します。" / {0}:デフォルト値
	 */
	public static final MessageID	SAV0018W = new MessageID( "SAV0018W" );

	/**
	 * "選択ボタン({0})のキャプションが設定されていません。デフォルト値 {1} を使用します。" / {0}:ボタン名 {1}:デフォルト値
	 */
	public static final MessageID	SAV0019W = new MessageID( "SAV0019W" );

	/**
	 * "ロードデータなし情報ダイアログのタイトルが指定されていません。"
	 */
	public static final MessageID	SAV0020W = new MessageID( "SAV0020W" );

	/**
	 * "ロードデータなし情報ダイアログのメッセージが指定されていません。デフォルト値 {0} を使用します。" / {0}:デフォルト値
	 */
	public static final MessageID	SAV0021W = new MessageID( "SAV0021W" );

	/**
	 * "不正なセーブデータです。:{0}"
	 */
	public static final MessageID	SAV0022W = new MessageID( "SAV0022W" );

	/**
	 * "前景色({0})が設定されていません。デフォルト値 {1} を使用します。" / {0}:項目(タイトル etc.) {1}:デフォルト値
	 */
	public static final MessageID	SAV0023W = new MessageID( "SAV0023W" );

	/**
	 * "背景色({0})が設定されていません。デフォルト値 {1} を使用します。" / {0}:項目(タイトル etc.) {1}:デフォルト値
	 */
	public static final MessageID	SAV0024W = new MessageID( "SAV0024W" );


	/**
	 * <code>MessageIDs</code> のインスタンスは生成できません。
	 */
	private MessageIDs()
	{
	}
}